### Property

# Adw Flap:reveal-progress

deprecated: 1.4 since: 1

#### Declaration

    property reveal-progress: double [ read ]

#### Description [src]

The current reveal transition progress.

0 means fully hidden, 1 means fully revealed.

See `AdwFlap:reveal-flap`.

Type: | `gdouble`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | 1.000000
Getter method | `adw_flap_get_reveal_progress()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no